Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 15:21:59 +0000

Chat transcript

	Harry Sun, 12/12/21 07:17:32 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 07:17:32 am
		Hello
		we have a question about hosting a cellular modem at your colocation. Is this something you support?
	Harry 07:19:23 am
		It would be better if I would connect you to our sales expert for all the informatiom.
	Visitor 07:19:31 am
		Ok
	Harry 07:19:40 am
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 07:20:17 am
		1u and anywhere in US us fine as long as there is strong LTE signal
	Harry 07:20:21 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 07:20:54 am
		you can send an email to [email-masked] thanks!
	Harry 07:21:04 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 07:21:15 am
		no that's it. Thanks
	Harry 07:21:20 am
		It was nice talking to you. Have a great day, goodbye!
	System 07:21:25 am
		Harry archived the chat

	3m 53s

Chat has been opened from website: https://www.colocationamerica.com/voip/voip-colo

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com